.note-head {
    background-color: #f5f8fd;
    /* padding: 20px 0px 0px 0px; */
}
a.hide-link {
    pointer-events: none;
}
.team-body img{
	width: 80%;
	/*border: 10px solid;
	border-image: radial-gradient(rgb(0,143,104), rgb(250,224,66)) 1;*/
	border-radius: 50%;
	display: inline-block;
	transition: 0.5s all ease-in-out; 
	 
}
.team-body {
	text-align: center;
	margin: 0px auto 40px auto;
	 
}
/*.team-body:hover img{
    transform: scale(1.1);
}*/
.team-body h5{
	font-family: 'Josefin Sans';
    font-size: 25px;
    font-weight: bold;
    color: #0e8a00;
    margin-top: 12px;
    margin-bottom: 0px;
}
.team-head {
	margin: 80px 0px;
}
.team-heading h1 {
    color: #444;
    font-family: 'Josefin Sans', sans-serif;
    /* font-family: "", sans-serif; */
    font-weight: 700;
    text-align: center;
    font-size: 40px;
    font-style: italic;
    margin-bottom: 40px;
    
}
#testimonials {
    background-color: #f5f8fd;
}
.privacy h3 {
    font-family: 'Josefin Sans';
    font-weight: bold !important;
    color: #0e8a00 !important;
    margin-bottom: 0px;
}
.privacy p{
    font-family: 'Josefin Sans';
    font-size: 16px;
    /* font-weight: 400; */
    line-height: 30px;
    text-align: justify;
    color: #000000a3;
}
.career-head {
    margin: 100px 0px;
}
.about-content.privacy img {
    margin: 16px auto;
    display: block;
}
.about-content.privacy h6 {
    font-size: 20px;
    font-weight: bold;
}

.img-sec-body img {
    width: 100%;
    margin: 90px 0px;
}


/*responsive*/
@media (min-width: 990px) and (max-width: 1200px) {
     .team-body {
        width: 350px;
        height: 350px;
        text-align: center;
        padding: 24px;
        margin: 0px auto 40px auto;
    }
}
@media (min-width: 770px) and (max-width: 814px) {
    .team-body {
        width: 250px;
        height: 250px;
        text-align: center;
        padding: 24px;
        margin: 0px auto 40px auto;
    }

}
@media (min-width: 740px) and (max-width: 798px) {
     .team-body {
        width: 250px;
        height: 250px;
        text-align: center;
        padding: 24px;
        margin: 0px auto 40px auto;
    }
}